uuid:
  -
    value: 2b19c840-9da1-4b22-a340-b3568a82473f
langcode:
  -
    value: und
vid:
  -
    target_id: regions_destinations
    target_type: taxonomy_vocabulary
    target_uuid: 159b09df-2c52-4225-b5b8-2aa7cd3b8fb7
revision_created:
  -
    value: '2019-10-07T06:29:54+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: ' Alexandroupolis'
description:
  -
    value: null
    format: null
    processed: ''
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 6bdf6d2e-3385-4671-bad5-3ecd5349312f
  -
    target_type: taxonomy_term
    target_uuid: 6bdf6d2e-3385-4671-bad5-3ecd5349312f
changed:
  -
    value: '2019-10-07T06:29:54+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Alexandroupolis | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/200'
path:
  -
    alias: null
    pid: null
    langcode: und
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-10-07T06:29:54+00:00'
    format: 'Y-m-d\TH:i:sP'
field_latitude: {  }
field_longitude: {  }
field_mainimage: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.regions_destinations.6bdf6d2e-3385-4671-bad5-3ecd5349312f
      - taxonomy_term.regions_destinations.6bdf6d2e-3385-4671-bad5-3ecd5349312f
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
_translations:
  und:
    uuid:
      -
        value: 2b19c840-9da1-4b22-a340-b3568a82473f
    langcode:
      -
        value: und
    vid:
      -
        target_id: regions_destinations
        target_type: taxonomy_vocabulary
        target_uuid: 159b09df-2c52-4225-b5b8-2aa7cd3b8fb7
    revision_created:
      -
        value: '2019-10-07T06:29:54+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log_message: {  }
    status:
      -
        value: true
    name:
      -
        value: ' Alexandroupolis'
    description:
      -
        value: null
        format: null
        processed: ''
    weight:
      -
        value: 0
    parent:
      -
        target_type: taxonomy_term
        target_uuid: 6bdf6d2e-3385-4671-bad5-3ecd5349312f
      -
        target_type: taxonomy_term
        target_uuid: 6bdf6d2e-3385-4671-bad5-3ecd5349312f
    changed:
      -
        value: '2019-10-07T06:29:54+00:00'
        format: 'Y-m-d\TH:i:sP'
    default_langcode:
      -
        value: true
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: 'Alexandroupolis | Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/200'
    path:
      -
        alias: null
        pid: null
        langcode: und
    content_translation_source:
      -
        value: und
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-10-07T06:29:54+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_latitude: {  }
    field_longitude: {  }
    field_mainimage: {  }
    _content_sync:
      entity_type: taxonomy_term
      entity_dependencies:
        taxonomy_term:
          - taxonomy_term.regions_destinations.6bdf6d2e-3385-4671-bad5-3ecd5349312f
          - taxonomy_term.regions_destinations.6bdf6d2e-3385-4671-bad5-3ecd5349312f
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
